Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:31:56 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre helloo                    Customer:  What a terrible customer service Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Helloo ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:25 PM, 11th Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:25 PM, 11th Apr                     helloo                    Shafeequ I need to speak to Ur manager           04:25 PM, 11th Apr                     helloo                    It's very urgent           04:26 PM, 11th Apr                     helloo                    No pitin talking to the customer service           04:26 PM, 11th Apr                     helloo                    Point           04:26 PM, 11th Apr                   Mohammad                    we apologize for the inconvenience           04:26 PM, 11th Apr                   Mohammad                   please let us know the concern to further assist you           04:27 PM, 11th Apr                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:29 PM, 11th Apr                   Mohammad                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           04:31 PM, 11th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:31 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386278